.sectiom-slider {
  .swiper-slide{
    padding: 0 70px;
  }

  .swiper{
    .swiper-button-prev, .swiper-button-next{
      &:after{
        display: none;
      }
    }

    .swiper-button-prev{
      left: 0;
      @extend .icon-left-circle-green-left;
    }

    .swiper-button-next{
      right: 0;
      @extend .icon-left-circle-green-right;
    }
  }

  .slider-item-image{
    img{
      width: 160px;
    }
  }

  .swiper-wrapper{
    align-items: center;
  }
}

@include media-breakpoint-up(sm){
  @include media-breakpoint-down(lg){
    .slider-item{
      margin-top: 100px;
    }

    .slider-item-image{
        margin-top: -100px;
    }
  }
}

@include media-breakpoint-up(xl){
  .sectiom-slider .swiper-slide{
    padding: 0 100px;
  }

  .slider-item{
    margin-left: 50px;
  }

  .slider-item-image{
    margin-top: 0;
    margin-left: -120px;
  }
}

@include media-breakpoint-up(xxl){

  .sectiom-slider{
    .swiper{
      .swiper-slide{
        transform: scale(0.7);
        transition: transform .3s ease;
        padding: 0 35px;
        opacity: 0.6;

        .slider-item-button{
          display: none;
        }

        &.swiper-slide-active{
          transform: scale(1);
          padding: 0;
          opacity: 1;

          .slider-item-button{
            display: block;
          }
        }
      }
    }  
  }
}